Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Are all the Addon Java updates 6.0.03 through 6.0.23 necessary?

  • 1 reply
  • 81 have this problem
  • 65 views
  • Last reply by TXGuy

more options

I see numerous Java updates - 6.0.03 through 6.0.20 in my Addons... are all of them necessary?

Chosen solution

Only the version matching your Java plugin is needed (see your "Next Generation Java Plug-in" in Tools > Add-ons > Plugins). "Java Console 6.0.20" goes with "Next Generation Java Plug-in 1.6.0_20". Read the following very carefully: http://kb.mozillazine.org/Java#Multiple_Java_Console_extensions

Read this answer in context 👍 3

All Replies (1)

more options

Chosen Solution

Only the version matching your Java plugin is needed (see your "Next Generation Java Plug-in" in Tools > Add-ons > Plugins). "Java Console 6.0.20" goes with "Next Generation Java Plug-in 1.6.0_20". Read the following very carefully: http://kb.mozillazine.org/Java#Multiple_Java_Console_extensions